@charset "utf-8";
/* CSS Document */

#welcomecarousel {width: 745px; }
#fpwelcomecarousel {width: 450px;}

#welcomecarousel ul, #fpwelcomecarousel ul {position: relative;  list-style-type: none; margin: 0; padding: 0; overflow:hidden; font-size: 13px; line-height: 18px;}

#welcomecarousel ul li {width: 680px; float: left; list-style-type: none; margin-bottom:20px; }
#fpwelcomecarousel ul li {width: 400px; float: left; list-style-type: none; margin-bottom:20px; }

#welcomecarousel .nwlifeteaser {float: left; height: 72px; }

#welcomecarousel #nwltraffic, #welcomecarousel #nwlweather {width: 215px;}
#welcomecarousel #nwlarrow {width: 60px;}
#welcomecarousel #nwlbusiness {width: 180px; margin-left: 10px;}

#welcomecarousel.border .bx-window {
	margin-top: 0px;
}

#welcomecarousel.left {
	width: 205px;
	float: left;
}

#welcomecarousel.right {
	width: 320px;
	float: left;
}

#welcomecarousel .right .album {
	margin-top: 60px;
	font-size: 16px;
}

#welcomecarousel  .right .band {
	font-size: 14px;
	color: #838383;
}

#welcomecarousel .multiple li {
	width: 190px;
}

#welcomecarousel .bx-wrapper {
	margin: 0 auto;
}

#welcomecarousel .bx-prev {
	position: absolute;
	top: 22px;
	left: -38px;
	width: 31px;
	height: 31px;
	text-indent: -999999px;
	background: url(http://media.nwportal.info/scripts/slider/2011/images/icon_arrow_left.png) no-repeat 0 -31px;
}

#welcomecarousel .bx-next {
	position: absolute;
	top: 22px;
	right: -38px;
	width: 31px;
	height: 31px;
	text-indent: -999999px;
	background: url(http://media.nwportal.info/scripts/slider/2011/images/icon_arrow_right.png) no-repeat 0 -31px;
}

#welcomecarousel .bx-next:hover,
#welcomecarousel .bx-prev:hover,
 {
	background-position: 0 0;
}

/*pager*/
.bx-pager {
	text-align: center;
}

.bx-pager a {
	font-size: 16px;
	color: #838383;
	padding: 0 10px;
}

.bx-pager .pager-active,
.bx-pager a:hover {
	color: #de312a;
	text-decoration: none;
}